<div class="manage-card-layout manage-card-team">
  {{#if @record.canEdit}}
    <div class="options">
      <Dropdown class="float-end">
        <ModelActions::Record @record={{@record}} @onDelete={{@onDelete}} />
      </Dropdown>
    </div>
  {{/if}}

  <div class=" d-flex align-items-center">
    <div class="me-2">
      <div class="cover" style={{this.bgCover}}></div>
    </div>
    <div class="flex-shrink-1">
      <div class="name">{{@record.name}}</div>
      <div class="role">{{t (concat "roles-" @record.currentUserRole)}}</div>
      <div class="description {{unless @record.firstParagraph "text-danger"}}">{{this.firstParagraph}}</div>
    </div>
  </div>
  <div class="action-container">
    <LinkTo class="btn btn-main-action" @route="manage.dashboards.dashboard" @model={{@record.id}}>
      {{t "open"}}
    </LinkTo>
  </div>
</div>